@import url(http://fonts.googleapis.com/css?family=Kaushan+Script);
@import url(http://fonts.googleapis.com/css?family=Bree+Serif);
/* START EDIT HERE */
body {
  font-family: 'Bree Serif', serif;
  font-weight: 400;
  color: initial;
  font-size: 14px;
  line-height: 24px;
  /*background: transparent url("../../../recursos/matarina/images/bg-2.jpg") repeat-y top center;*/
}
/* headers */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Bree Serif', serif;
  font-weight: 400;
  color: #043150;
}
p {
  text-shadow: none;
  color: #11294a;
}
p.bigger {
  font-size: 16px;
  line-height: 21px;
  color: #11294a;
}
p.large {
  font-size: 20px;
  line-height: 23px;
}
p a {
  color: #FD5043;
}
.big {
  font-size: 45px;
  line-height: 45px;
  font-family: 'Kaushan Script', cursive;
  text-align: center;
}
.hdr1 {
  width: 819px;
  min-height: 84px;
  padding-top: 11px;
  /*background: transparent url("../../../recursos/matarina/images/hdr-1.png") no-repeat top center;*/
  font-family: 'Bree Serif', serif;
  font-weight: 400;
  font-size: 30px;
  line-height: 30px;
  text-transform: none;
  text-shadow: 2px 3px 0px rgba(59,127,139,0.14);
}
.hdr1.type2 {
  background: transparent url("../recursos/matarina/images/hdr-1-a.png") no-repeat top center;
  width: 818px;
  min-height: 226px;
  font-size: 23px;
  line-height: 23px;
  padding-top: 102px;
  margin-bottom: 30px;
}
.hdr1.type2 span {
  width: 50%;
  float: right;
  padding-left: 70px;
  text-align: center;
}
.hdr1.type2 span:first-child {
  float: left;
  padding-right: 70px;
  padding-left: 0;
}
#menu .hdr1 {
  position: relative;
  top: -172px;
  margin-bottom: -105px;
  pointer-events: none;
}
.hdr1.type3 {
  background: transparent url("../recursos/matarina/images/hdr-1-b.png") no-repeat top center;
  width: 819px;
  min-height: 145px;
  font-size: 23px;
  line-height: 23px;
  padding-top: 60px;
}
.hdr1.type3 span {
  width: 50%;
  float: right;
  padding-left: 70px;
  text-align: center;
}
.hdr1.type3 span:first-child {
  float: left;
  padding-right: 70px;
  padding-left: 0;
}
.hdr2 {
  font-family: 'Kaushan Script', cursive;
  color: #fff;
  font-size: 40px;
  line-height: 40px;
  text-transform: none;
}
.hdr2.special {
  font-family: 'Kaushan Script', cursive;
  font-weight: 400;
  color: #11294a;
  text-align: left;
  margin-bottom: 35px;
}
.hdr3 {
  color: #fff;
  text-align: center;
  font-size: 23px;
  line-height: 23px;
  font-family: 'Bree Serif', serif;
  font-weight: 400;
  text-transform: none;
}
.hdr3 a {
  color: #11294B;
}
.hdr4 {
  width: 657px;
  min-height: 63px;
  padding-top: 7px;
  /*background: transparent url("../../../recursos/matarina/images/hdr-4.png") no-repeat top center;*/
  font-family: 'Bree Serif', serif;
  font-weight: 400;
  color: #fff;
  font-size: 30px;
  line-height: 30px;
  text-transform: none;
}
.hdr5 {
  color: #991917;
  font-family: 'Bree Serif', serif;
  font-weight: 400;
  font-size: 30px;
  text-transform: none;
  text-shadow: 0px -1px 1px rgba(0,0,0,0.25);
}
.hdr5 span {
  border-bottom: 0;
}
.hdr6 {
  width: 571px;
  padding: 8px 40px 0 40px;
  margin: 0 auto 20px auto;
  min-height: 199px;
  background: transparent url("../recursos/matarina/images/hdr-6.png") no-repeat top center;
  text-align: center;
  font-family: 'Kaushan Script', cursive;
  font-weight: 400;
  color: #fff;
  font-size: 40px;
  line-height: 46px;
  text-transform: none;
  text-shadow: 2px 3px 0px rgba(59,127,139,0.14);
}
.mapWithOverlay {
  position: relative;
}
.mapWithOverlay .hdr6 {
  top: 70px;
  left: 50%;
  margin-left: -285px;
  pointer-events: none;
}
.btn {
  padding-top: 11px;
  padding-bottom: 13px;
  font-size: 25px;
  font-weight: 400;
  line-height: 25px;
  font-family: 'Bree Serif', serif;
  text-transform: none;
  -webkit-box-shadow: 0px -1px 1px 0px rgba(0,0,0,0.25);
  box-shadow: 0px -1px 1px 0px rgba(0,0,0,0.25);
  text-shadow: 0px -1px 1px rgba(0,0,0,0.25);
}
.btn:focus {
  outline: none;
}
.btn:active,
.btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
  box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
  position: relative;
  top: 1px;
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  pointer-events: none;
  opacity: .65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-default {
  background: #460606;
  color: #fff;
}
.btn-default:active,
.btn-default.active,
.btn-default:hover,
.btn-default:focus {
  background: #9d2824;
  color: #fff;
  border-color: transparent;
}
.btn.btn-primary {
  font-family: 'aleobold';
  background: #770b0b;
  color: #043150;
  border: none;
  -webkit-box-shadow: 0px 3px 10px 0px rgba(38, 36, 25, 0.4),0px 2px 0px 0px rgba(255, 255, 255, 0.3) inset;;
  box-shadow: 0px 3px 10px 0px rgba(38, 36, 25, 0.4),0px 2px 0px 0px rgba(255, 255, 255, 0.3) inset;;
}
.btn.btn-primary:active,
.btn.btn-primary.active,
.btn.btn-primary:hover,
.btn.btn-primary:focus {
  /*background: #a2c6e7;*/
  color: #043150;
  border: none;
  -webkit-box-shadow: 0px 3px 10px 0px rgba(38, 36, 25, 0.4),0px 2px 0px 0px rgba(255, 255, 255, 0.3) inset;;
  box-shadow: 0px 3px 10px 0px rgba(38, 36, 25, 0.4),0px 2px 0px 0px rgba(255, 255, 255, 0.3) inset;;
}
.btn-sm {
  padding: 9px 12px;
  font-size: 19px;
  line-height: 19px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.priceHeader {
  background: transparent url("../recursos/matarina/images/priceheader-bg.png") repeat-x center top;
  font-family: 'Bree Serif', serif;
  font-weight: 400;
  text-transform: none;
  font-size: 23px;
  line-height: 23px;
  text-shadow: 0px -1px 1px rgba(0,0,0,0.25);
}
.priceHeader:before {
  content: " ";
  background: transparent url("../recursos/matarina/images/priceheader-lft.png") no-repeat top center;
}
.priceHeader:after {
  content: " ";
  background: transparent url("../recursos/matarina/images/priceheader-rt.png") no-repeat top center;
}
.priceHeader .lft {
  float: left;
  min-width: 187px;
}
.priceHeader .rt {
  float: left;
  min-width: 187px;
}
.priceHeader .price {
  width: 106px;
  height: 106px;
  background: transparent url("../recursos/matarina/images/priceheader-price.png") no-repeat center top;
  float: left;
  position: relative;
  margin-top: -40px;
  margin-left: 20px;
  margin-right: 20px;
}
.priceHeader .price .el_1 {
  font-family: 'Kaushan Script', cursive;
}
.priceHeader .price .el_2 {
  font-family: 'Kaushan Script', cursive;
}
.priceHeader .price .el_3 {
  font-family: 'Kaushan Script', cursive;
}
hr.line1 {
  padding: 20px 0;
  margin: 0;
  height: 70px;
  background: transparent url("../recursos/matarina/images/line-1.png") no-repeat center 20px;
}
/* main menu */
.is-sticky .full-sticky-menu {
  width: 100%;
  position: absolute;
  z-index: 100;
}
@media (max-width: 990px) {
  .navbar-default .navbar-collapse {
    /*background: transparent url("../recursos/matarina/images/bg-1.jpg") repeat-y top center;*/
    z-index: 2;
    position: relative;
  }
  .hdr1.type2,
  .hdr1.type3 {
    margin-top: 0;
    min-height: 0;
    padding: 20px 0;
  }
  .hdr1.type2 span,
  .hdr1.type3 span {
    display: block;
    width: 100%;
    float: none;
    padding: 0;
  }
  .hdr1.type2 span:first-child,
  .hdr1.type3 span:first-child {
    float: none;
    padding: 0;
  }
  #menu .hdr1 {
    top: 0;
    margin-bottom: 0;
    padding: 20px;
    height: auto;
  }
  .navbar-header .navbar-brand {
    padding-top: 5px;
    max-width: 115px !important;
  }
  .small-brand {
    margin-bottom: 5px !important;
    margin-top: 0px !important;
  }
  .navbar-default .inner:before {
    display: block !important;
  }
}
@media (max-width: 480px) {
  .flexslider.flexFade .descArea * {
    color: #fff !important;
  }
}
.navbar-header .navbar-brand {
  z-index: 3;
  padding-top: 25px;
}
.navbar-default .navbar-nav {
  float: none;
}
.navbar-default .navbar-nav > li {
  margin: 0 15px 0 0;
}
.navbar-default .navbar-nav > li > a {
  font-family: 'Bree Serif', serif;
  padding: 9px 7px 12px 7px;
  text-transform: none;
  font-size: 25px;
  line-height: 25px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  -webkit-box-shadow: 0px -1px 0px 0px rgba(0,0,0,0.25);
  box-shadow: 0px -1px 0px 0px rgba(0,0,0,0.25);
  background: #F3D45C;
  color: #7E1513;
}
.navbar-default .inner {
  /*background: transparent url("../../../recursos/matarina/images/menu-bg.png") repeat-x center top;*/
  height: 247px;
  border: 0;
}
.navbar-default .inner:before {
  content: " ";
  height: 60px;
  z-index: 2;
  position: absolute;
  width: 100%;
  /*background: transparent url("../../../recursos/matarina/images/menu-bg-top.png") repeat-x center top;*/
  display: none;
}
.navbar-default .inner .btm {
  width: 100%;
  height: 25px;
  display: block;
  background: transparent url("../recursos/matarina/images/menu-bg.png") repeat-x center -246px;
  pointer-events: none;
  position: absolute;
  bottom: -24px;
}
.address {
  font-family: 'Bree Serif', serif;
  font-size: 17px;
  line-height: 19px;
  color: #fff;
  text-shadow: none;
}
.blackboard {
  background: transparent url("../recursos/matarina/images/blackboard-bg.jpg") no-repeat top center;
  padding-top: 40px;
  padding-right: 40px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.tweet_list li {
  font-family: 'Bree Serif', serif;
  font-size: 17px;
  line-height: 24px;
  color: #fff;
}
.tweet_list li a {
  color: #5c88b0;
}
.tweet_list li .tweet_time a {
  color: #a2c6e7;
}
.customMarker i {
  background: transparent url("../recursos/matarina/images/marker-icon.png") no-repeat center bottom;
}
.customMarker span {
  background: #991917;
  font-family: 'Bree Serif', serif;
  font-size: 2em;
  line-height: 21px;
  color: #F3D45C;
}
.customMarker span:before {
  border-color: #991917 transparent transparent transparent;
}
.smallSocials li {
  background: transparent url("../recursos/matarina/images/smallsocial-bg.png") no-repeat 0 0;
}
.smallSocials li:hover {
  background-position: 0 -30px;
}
.bigSocials li {
  background: transparent url("../recursos/matarina/images/social-bg.png") no-repeat 0 0;
}
.bigSocials li:hover {
  background-position: 0 -40px;
}
.phoneIcon,
.locationIcon {
  background: transparent url("../recursos/matarina/images/mobile-flag.png") no-repeat 0 0;
}
.phoneIcon {
  background-position: -287px 0;
}
.section > .inner {
  padding-bottom: 85px;
}
.bg-1 {
  /*background: transparent url("../../../recursos/matarina/images/bg-1.jpg") repeat-y top center;*/
}
.bg-2 {
  /*background: transparent url("../../../recursos/matarina/images/bg-2.jpg") repeat-y top center;*/
}
.bg-1.topOrnament,
.bg-2.topOrnament {
  padding-top: 30px;
}
.bg-1.topOrnament > .inner,
.bg-2.topOrnament > .inner {
  padding-top: 0;
}
.bg-1.topOrnament:before,
.bg-2.topOrnament:before {
  content: " ";
  display: block;
  height: 85px;
  width: 100%;
  position: absolute;
  top: -85px;
  background: transparent url("../recursos/matarina/images/bg-1-top.png") no-repeat top center;
}
.bg-2.topOrnament:before {
  background: transparent url("../recursos/matarina/images/bg-2-top.png") no-repeat top center;
}
.frameImg {
  position: relative;
  width: 222px;
  height: 222px;
  background: transparent url("../recursos/matarina/images/prodbox-frame.png") no-repeat top center;
  margin: 0 auto;
}
.frameImg .roundedImg {
  position: absolute;
  left: 50%;
  margin-left: -87px;
  top: 20px;
}
.frameImg.type2 {
  display: inline-block;
  position: relative;
  width: 329px;
  height: 329px;
  background: transparent url("../recursos/matarina/images/prodbox-frame2.png") no-repeat top center;
  margin: 0;
}
.frameImg.type2 .roundedImg {
  position: absolute;
  left: 50%;
  margin-left: -130px;
  top: 32px;
}
.flexslider.flexFull.type2 .flex-direction-nav a {
  background: transparent url("../recursos/matarina/images/slider2-controls.png") no-repeat left top;
}
.flexslider.flexFull.type2 .flex-direction-nav a:hover {
  background-position: left -145px;
}
.flexslider.flexFull.type2 .flex-direction-nav a:before {
  display: none;
  height: 0;
}
.flexslider.flexFull.type2 .flex-direction-nav .flex-next {
  background-position: -167px 0;
}
.flexslider.flexFull.type2 .flex-direction-nav .flex-next:hover {
  background-position: -167px -145px;
}
.flexslider.flexFade .descArea {
  /*background: transparent url("../../../recursos/matarina/images/circle-flex.png") no-repeat top center;*/
}
.flexslider.flexFade .descArea h4 {
  color: #F3D45C;
  font-family: 'Kaushan Script', cursive;
  font-weight: 400;
  font-size: 42px;
  line-height: 39px;
}
.flexslider.flexFade .descArea h5 {
  color: #fff;
  font-family: 'Bree Serif', serif;
  text-transform: uppercase;
  text-shadow: 0px -1px 1px rgba(0,0,0,0.25);
}
.flexslider.flexFade .descArea p {
  color: #fff;
  text-shadow: 0px -1px 1px rgba(0,0,0,0.25);
}
.flexslider.flexFade .price {
  color: #F3D45C;
  font-family: 'Kaushan Script', cursive;
  font-size: 60px;
  line-height: 60px;
  text-shadow: 0px -1px 1px rgba(255,255,255,0.25);
  margin-top: 1em;
}
.flexslider.flexFade .price em {
  font-family: 'Kaushan Script', cursive;
  font-size: 34px;
  line-height: 34px;
  top: -0.7em;
}
.flexslider.flexFade .price span {
  font-family: 'Kaushan Script', cursive;
  font-size: 34px;
  line-height: 34px;
  top: -0.7em;
  right: -.3em;
}
.hdr7 {
  /*background: transparent url("../../../recursos/matarina/images/hdr-7.png") no-repeat left top;*/
  font-family: 'Bree Serif', serif;
  font-weight: 400;
  font-size: 35px;
  line-height: 35px;
  color: #870000;
  text-transform: none;
  min-height: 108px;
  margin: 0em 0em -1em 0em;
  padding: .5em 0em 0em 0em;
}
.hdr7a {
  /*background: transparent url("../../../recursos/matarina/images/hdr-7.png") no-repeat left top;*/
  font-family: 'Bree Serif', serif;
  font-weight: 400;
  font-size: 35px;
  line-height: 35px;
  color: #F3D45C;
  text-transform: none;
  min-height: 108px;
  margin: 0em 0em -1em 0em;
  padding: .5em 0em 0em 0em;
}
p.highlight {
  color: #333;
  /*text-shadow: 0px -1px 1px rgba(0,0,0,0.25);*/
}
p.white {
  color: white;
  /*text-shadow: 0px -1px 1px rgba(0,0,0,0.25);*/
}
.prodBox {
  font-family: 'Bree Serif', serif;
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  background: none !important;
  margin-top: 25px !important;
  margin-bottom: 40px !important;
}
.prodBox .inner {
  padding-top: 5px;
}
.prodBox:after {
  display: none;
  height: 0;
}
.prodBox p {
  font-family: 'Bree Serif', serif;
  color: #fff;
  text-shadow: none;
  font-size: 14px;
  line-height: 18px;
}
.prodBox .info {
  display: block;
  padding: 15px 0;
  color: #fafafa;
  font-size: 11px;
  line-height: 18px;
}
.prodBox h4 {
  font-family: 'Bree Serif', serif;
  color: #76aad3;
}
.prodBox .price {
  color: #043150;
  font-family: 'Kaushan Script', cursive;
  text-shadow: 0px -1px 1px rgba(0,0,0,0.25);
  font-size: 49px;
  line-height: 49px;
  position: absolute;
  top: -52px;
  left: 50%;
  margin-left: -52px;
  background: #a2c6e7;
  border: none;
  -webkit-border-radius: none;
  -moz-border-radius: none;
  border-radius: none;
  width: 105px;
  height: 105px;
  position: static;
  margin: 5px auto 10px auto;
}
.prodBox .price small {
  font-family: 'Kaushan Script', cursive;
}
.prodBox .price em {
  font-style: normal;
  font-family: 'Kaushan Script', cursive;
  padding: 0;
}
.prodBox .price span {
  font-family: 'Kaushan Script', cursive;
  padding-left: 3px;
}
.menuBox .top {
  /*background: transparent url("../../../recursos/matarina/images/menubox-top.png") no-repeat center top;*/
  padding: 28px 0 0 0;
  text-transform: none;
  color: #fff;
  font-family: 'Bree Serif', serif;
  font-size: 28px;
  line-height: 28px;
}
.menuBox .top span {
  padding-top: 3px;
}
.menuBox .inner p {
  color: #555050;
  font-family: 'Bree Serif', serif;
}
.menuBox .inner .title {
  color: #555050;
  font-family: 'Bree Serif', serif;
}
.menuBox .inner .price {
  font-family: 'Kaushan Script', cursive;
  color: #84211D;
  font-size: 30px;
  line-height: 30px;
}
.menuBox .inner .price em {
  font-style: normal;
  font-family: 'Kaushan Script', cursive;
  font-size: 17px;
}
.menuBox .inner .price span {
  font-family: 'Kaushan Script', cursive;
  font-size: 17px;
}
.menuBox hr {
  background: transparent url("../recursos/matarina/images/line-hr2.png") repeat-x center 10px;
  height: 2px;
  padding: 10px 0;
}
.eventBox {
  background: #f5f3eb;
  border: none;
}
.eventBox .hdr2 {
  font-size: 50px;
  line-height: 50px;
  font-family: 'Kaushan Script', cursive;
  color: #7E1513;
}
.eventBox hr {
  height: 1px;
  background: #7E1513;
}
.eventBox .date {
  padding-top: 19px;
  background: #7E1513;
  font-family: 'Bree Serif', serif;
  color: #fff;
  font-size: 34px;
  line-height: 34px;
}
.eventBox .date span {
  font-family: 'Bree Serif', serif;
}
.eventBox .place {
  font-family: 'Bree Serif', serif;
  color: #333;
  font-size: 25px;
  line-height: 25px;
}
.eventBox .time {
  font-family: 'Bree Serif', serif;
  color: #333;
  font-size: 30px;
  line-height: 30px;
}
.mapit,
.shareit {
  font-size: 25px;
  line-height: 25px;
  font-family: 'Bree Serif', serif;
  color: #7E1513;
  text-transform: none;
}
.mapit:hover,
.shareit:hover {
  color: #333;
}
.mapit i,
.shareit i {
  background: transparent url("../recursos/matarina/images/marker-share.png") no-repeat 0 0;
}
.shareit i {
  background-position: 0 -124px;
}
.easyBox {
  background: #fff;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.easyBox.full {
  background: #e8e8e8;
}
.bx-wrapper .bx-prev {
  background: transparent url("../recursos/matarina/images/controls-bxslider.png") no-repeat 0 0;
  left: 85px;
}
.bx-wrapper .bx-prev:hover {
  background-position: 0 -54px;
}
.bx-wrapper .bx-next {
  background: transparent url("../recursos/matarina/images/controls-bxslider.png") no-repeat -94px 0;
  right: 85px;
}
.bx-wrapper .bx-next:hover {
  background-position: -94px -54px;
}
.galleryBox .top {
  /*background: transparent url("../recursos/matarina/images/gallerybox-top.png") no-repeat center top;*/
  text-transform: none;
  font-family: 'Bree Serif', serif;
  padding-top: 63px;
}
.galleryContainer li a div {
  background: #c9d8ed;
  background: rgba(201,216,237,0.9);
}
.galleryContainer li a div span {
  background: transparent url("../recursos/matarina/images/gallerybox-icon.png") no-repeat center bottom;
  text-transform: none;
  font-family: 'Bree Serif', serif;
  font-size: 25px;
  line-height: 25px;
  color: #11294b;
}
.form-control {
  font-size: 16px;
  line-height: 19px;
  color: #991917;
  background-color: #DEDEDE;
  border: 1px solid transparent;
  font-family: 'Bree Serif', serif;
}
.form-control:-moz-placeholder {
  color: #fff;
}
.form-control::-moz-placeholder {
  color: #fff;
}
.form-control:-ms-input-placeholder {
  color: #fff;
}
.form-control::-webkit-input-placeholder {
  color: #fff;
}
.form-control:focus {
  border-color: #555;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(85,85,85,0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(85,85,85,0.6);
}
form label {
  color: #991917;
  font-size: 25px;
  line-height: 25px;
  font-family: 'Bree Serif', serif;
  font-weight: 400;
  text-transform: none;
}
footer {
  background: #770B0B url("../recursos/matarina/images/footer-bg.jpg") repeat-x center top;
}
footer .row > div > h4:first-child {
  margin-top: 1em;
}
footer h4 {
  color: #F3D45C;
  font-size: 41px;
  line-height: 41px;
}
.tweets>h6>a{
  color: #fff;
  font-size: 2em;
  line-height: 41px;
}
.tweets>h6>a:hover{
  color: #F3D45C;
  font-size: 2em;
  line-height: 41px;
}
.col-md-3>h6{
  color: #fff;
  font-size: 2em;
  line-height: 41px;
}
.col-md-3>h5{
  color: #fff;
  font-size: 1.5em;
  line-height: 41px;
}
footer p {
  color: #fff;
  font-family: 'Bree Serif', serif;
  font-size: 16px;
  line-height: 16px;
}
footer hr {
  background: transparent url("../recursos/matarina/images/hr-contact.png") repeat-x left 20px;
}
footer .copyright {
  color: #fff;
  font-family: 'Bree Serif', serif;
}
footer .copyright a {
  color: #fd5043;
}
footer .tweet_list li {
  background: transparent url("../recursos/matarina/images/hr-contact.png") repeat-x left top;
  text-shadow: 0px 2px 1px rgba(0,0,0,0.75);
}
footer .tweet_list li:before {
  background: transparent url("../recursos/matarina/images/twitter-ico.png") no-repeat top center;
}
footer .tweet_list li a {
  color: #fd5043;
}
footer .tweet_list li .tweet_time a {
  color: #a2c6e7;
}
footer .tweet_list li:first-child {
  background: none;
  padding-top: 0;
}
footer .tweet_list li:first-child:before {
  top: 4px;
}
footer:before {
  display: none;
  height: 0;
}
footer #toTop {
  width: 93px;
  height: 47px;
  background: transparent url("../recursos/matarina/images/totop-btn.png") no-repeat center top;
  margin-left: -46px;
}
.amarillo{
  color: #FDD552;
}
.about-us{
  background: white;
  border-radius: 1em;
  padding: 1em 1em 1em 1em;
  color: gray;
}
.botonmas>a{
  background: maroon;
  color: #F3D45C;
  padding: .5em 1em .5em 1em;
  border-radius: .3em;
}
.botonmas>a:hover{
  background: #F3D45C;
  color: maroon;
}